
  <head>
    <title>Honzátko Borec - FIT</title>
    <meta charset="UTF-8">
<link rel="icon" href="icon.png">
<style>
button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
button:hover{
 background-color: #00cc00;
 
}
</style>
  </head>
  <body background="pozadi.jpg">
<b><big><big><big><center><font color="white">Honzátko.Borec.cz</center></big></big></big>
<a href="index.html"><button><img src="hm.png">DOMŮ</button></a><a href="str2.html"><button><img src="py.png">PYTHON</button></button></a><a href="c++.html"><button><img src="c++.png">C++</button></a><a href="str3.html"><button><img src="com.png">KOMENTÁŘE</button></a><a href="fit.html"><button>▶<img src="fit.png">FITNESS◀</button></a><p>
<center><img src="kang.jpg"><br>
<big>Kang Kyung Won</big><a href="kang_kyung_won.html"><button>▶Watch Workout</button></a><p>
<img src="jr.jpg"><br>
<big>Ulisses Jr</big><a href="ulises_jr.html"><button>▶Watch Workout</button></a><p>
<img src="ott.jpg"><br>
<big>Diamond Ott</big><a href="diamond_ott.html"><button>▶Watch Workout</button></a><p>
<img src="julian.jpg"><br>
<big>Julian Smith</big><a href="julian_smitch.html"><button>▶Watch Workout</button></a><p>
<img src="chul.jpg"><br>
<big>Chul Soon</big><a href="chul_soon.html"><button>▶Watch Workout</button></a><p>
<img src="lgnd.jpg"><br>
<big>Legends of the 20th Century</big><a href="legends.html"><button>▶Watch Workout</button></a><p>
<a href="str4.html"><button> Previous Page(1)</button></a>
</body>
</html> 
  
